Use-icon-name-in-desktop-file.patch
Amend-PROJECT_ROOT_DIRECTORY.patch
Port-to-geoclue-2.0.patch
Port-to-libnm.patch
Fix-IndexError-when-a-wifi-network-has-100-strength.patch
Fix-python-pil-imports.patch
python3-port.patch
Port-ElementTree.getiterator-usage-to-ElementTree.iter.patch
require_versions.patch
